<template>
    <div class="flex flex-col">
        <v-card>
            <v-card-title>{{ title }}</v-card-title>

            <slot></slot>
        </v-card>
    </div>
</template>

<script setup lang="ts">
const props = defineProps({
    title: String,
});
</script>
